#ComingSoon { text-align: center; vertical-align: middle; position: relative; z-index: 5; visibility: visible; margin-top: 10px; margin-right: 10px; padding-top: 5px; outline: solid 1pt #9cf; }
#Welcome { position: relative; width: 750px; z-index: 6; margin-top: 10px; margin-bottom: 15px; margin-left: 15px; }
#Info { position: relative; margin-left: 10px; }
#ContentRT { position: relative; width: 600px; z-index: 2; margin-top: 10px; margin-bottom: 20px; }
#ContentTrain { position: relative; width: 600px; z-index: 5; margin-bottom: 20px; }
#ContentConsult { position: relative; width: 600px; z-index: 7; margin-bottom: 20px; }
#Contact2 { color: #fff; font-size: x-small; font-family: sans-serif; font-variant: normal; background-color: #9dc1f8; text-transform: none; text-align: center; position: relative; width: 780px; height: 20px; z-index: 3; margin-top: 50px; margin-right: auto; margin-left: auto; padding: 1px; }
